@font-face{font-family:appleLogo;src:local("Lucida Grande");unicode-range:U+F8FF}
.helvetica{font-family:"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif}
.lato{font-family:Lato,appleLogo,sans-serif;font-weight:400;-webkit-font-smoothing:antialiased}
.lato_black{font-family:Lato,appleLogo,sans-serif;font-weight:900}
.lato_bold{font-family:Lato,appleLogo,sans-serif;font-weight:700}
.lato_regular{font-family:Lato,appleLogo,sans-serif;font-weight:500}
.lato_light{font-family:Lato,appleLogo,sans-serif;font-weight:300}
.monospace{font-family:Monaco,Menlo,Consolas,"Courier New",monospace!important}
@-webkit-keyframes progress_bar{from{background-position:0 0}
to{background-position:-56px 0}
}
@-moz-keyframes progress_bar{from{background-position:0 0}
to{background-position:-56px 0}
}
@keyframes progress_bar{from{background-position:0 0}
to{background-position:-56px 0}
}
.transparent{color:transparent!important}
.neutral_white{color:#fff!important}
.neutral_white_bg{background-color:#fff!important}
.neutral_grey{color:#fbfbfa!important}
.indifferent_grey{color:#555459!important}
.indifferent_grey_bg{background-color:#555459!important}
.charcoal_grey{color:#434245!important}
.subtle_silver{color:#9e9ea6!important}
.subtle_silver_bg{background-color:#9e9ea6!important}
.soft_grey{color:#e8e8e8!important}
.soft_grey_bg{background-color:#e8e8e8!important}
.severe_grey{color:#3d3c40!important}
.severe_grey_bg{background-color:#3d3c40!important}
.dull_grey{color:#8b898f!important}
.dull_grey_bg{background-color:#8b898f!important}
.plastic_grey{color:#88919b!important}
.plastic_grey_bg{background-color:#88919b!important}
.cloud_silver{color:#babbbf!important}
.cloud_silver_bg{background-color:#babbbf!important}
.warm_white{color:#fbfaf8!important}
.warm_white_bg{background-color:#fbfaf8!important}
.cloud_white{color:#f2f2f5!important}
.cloud_white_bg{background-color:#f2f2f5!important}
.seafoam_green{color:#2ab27b!important}
.seafoam_green_bg{background-color:#2ab27b!important}
.clear_blue{color:#439fe0!important}
.clear_blue_bg{background-color:#439fe0!important}
.solid_blue{color:#2780f8!important}
.solid_blue_bg{background-color:#2780f8!important}
.candy_red{color:#eb4d5c!important}
.candy_red_bg{background-color:#eb4d5c!important}
.highlight_yellow_bg{background-color:#fffce0!important}
.mention_yellow_bg{background-color:#fff3b8!important}
.star_yellow{color:#fc0!important}
.star_yellow_bg{background-color:#fc0!important}
.yolk_orange{color:#edb431!important}
.yolk_orange_bg{background-color:#edb431!important}
.thrills_purple{color:#7d60c5!important}
.burnt_violet{color:#4d394b!important}
.burnt_violet_bg{background-color:#4d394b!important}
.ocean_teal{color:#4c9689!important}
.ocean_teal_bg{background-color:#4c9689!important}
.havana_blue{color:#2a80b9!important}
.havana_blue_bg{background-color:#2a80b9!important}
.pale_blue{color:#f0f7fb!important}
.pale_blue_bg{background-color:#f0f7fb!important}
.sky_blue{color:#439fe0!important}
.sky_blue_bg{background-color:#439fe0!important}
.slate_blue{color:#3c4b5b!important}
.slate_blue_bg{background-color:#3c4b5b!important}
.muddy_lilac{color:#937e91!important}
.muddy_lilac_bg{background-color:#937e91!important}
.moscow_red,.moscow_red_on_hover:hover{color:#cb5234!important}
.moscow_red_bg{background-color:#cb5234!important}
.moscow_red_dark{color:#870000!important}
.moscow_red_dark_bg{background-color:#870000!important}
.mustard_yellow{color:#dfa941!important}
.mustard_yellow_bg{background-color:#dfa941!important}
.kelly_green{color:#36a64f!important}
.kelly_green_dark{color:#257337!important}
.kelly_green_bg{background-color:#36a64f!important}
.channel_page_blue{color:#2d9cf5!important}
.pin_orange{color:#ff876d!important}
.dropbox_blue{color:#007ee5!important}
.dropbox_blue_bg{background-color:#007ee5!important}
.twitter_blue{color:#55acee!important}
.twitter_blue_bg{background-color:#55acee!important}
.gdrive_blue_bg{background-color:#4285f4!important}
.screenhero_blue{color:#1a9cdb!important}
.screenhero_blue_bg{background-color:#1a9cdb!important}
.file_list_item .icon,.file_reference .icon{background:#fbfaf8;color:#fff!important;font-weight:700;width:80px;height:80px;border-radius:.25rem;float:left;text-align:center;border:1px solid #e8e8e8;-ms-box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;position:relative;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.file_list_item .icon:hover,.file_reference .icon:hover{text-decoration:none}
.file_list_item .icon.landscape,.file_list_item .icon.portrait,.file_list_item .icon.square,.file_reference .icon.landscape,.file_reference .icon.portrait,.file_reference .icon.square{line-height:80px}
.file_list_item .icon .filetype_icon,.file_reference .icon .filetype_icon{margin-top:-1px}
.file_list_item .icon.square img,.file_list_item .icon.thumb_40 img,.file_list_item .icon.thumb_80 img,.file_reference .icon.square img,.file_reference .icon.thumb_40 img,.file_reference .icon.thumb_80 img{border-radius:.25rem}
.file_list_item .icon.thumb_40 img,.file_reference .icon.thumb_40 img{width:40px;height:40px}
.file_list_item .icon.thumb_80 img,.file_reference .icon.thumb_80 img{width:80px;height:80px}
.file_list_item .icon.landscape img,.file_list_item .icon.portrait img,.file_list_item .icon.square img,.file_reference .icon.landscape img,.file_reference .icon.portrait img,.file_reference .icon.square img{max-width:78px;max-height:78px}
.file_list_item .icon_40,.file_reference .icon_40{width:40px;height:40px;line-height:38px}
.file_list_item .icon_40.landscape img,.file_list_item .icon_40.portrait img,.file_list_item .icon_40.square img,.file_reference .icon_40.landscape img,.file_reference .icon_40.portrait img,.file_reference .icon_40.square img{max-width:38px;max-height:38px}
.file_list_item .icon_40 .filetype_icon,.file_reference .icon_40 .filetype_icon{margin-top:0}
.filetype_button{background:#fff;width:100%;height:98px;color:#9e9ea6!important;-webkit-transition:.1s;-moz-transition:.1s;transition:.1s;border-radius:.25rem;display:inline-block;border:1px solid #DDD;padding:1rem 1rem 1rem 4rem;margin-bottom:.5rem;font-family:Lato,appleLogo,sans-serif;position:relative;line-height:1rem;text-align:left}
.filetype_button:hover{text-decoration:none;background:#f0f7fb}
.filetype_button .filetype_icon{z-index:10;position:absolute;top:1rem;left:1rem}
.filetype_button .file_title{font-size:1.1rem;line-height:1.25rem;font-weight:900;color:#7b7b7b;margin-bottom:.3rem}
.filetype_button .filetype_label{line-height:1.25rem}
.filetype_button .file_download_label{display:block;width:100%;position:absolute;bottom:0;left:0;padding:.3rem .5rem .4rem 4rem;background:#f2f2f5;border-top:1px solid #DDD;font-size:.9rem}
.filetype_button:hover .file_download_label{color:#fff;background:#2a80b9}
a.filetype_button_web{background:#fff;border-radius:.5rem;border:1px solid #DDD;text-align:center;margin:3rem auto 0;display:block;color:#555459;padding:0 1rem 1rem}
a.filetype_button_web .filetype_icon{margin:-2rem auto .5rem;background-color:#fff}
html.no_touch a.filetype_button_web:hover{border-color:#439fe0;text-decoration:none}
html.no_touch a.filetype_button_web:hover .file_title{color:#439fe0}
.file_details{word-wrap:break-word;margin:0 0 0 .6rem;font-size:.9rem;line-height:1.3rem}
.file_name{font-weight:900;font-size:15px;word-wrap:break-word;font-family:Lato,appleLogo,sans-serif}
.file_meta{font-size:.8rem;color:#9e9ea6;font-family:"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;line-height:1.35rem}
.file_inline_icon{margin-left:.25rem;font-size:15px;text-decoration:none!important;color:#babbbf;-webkit-transition:.1s;-moz-transition:.1s;transition:.1s}
.file_inline_icon:before{font-size:inherit}
a.file_download_link{color:#9e9ea6}
a.file_download_link:hover{color:#439fe0}
a:hover .file_inline_icon{color:#2a80b9}
#file_list{margin:0;padding:0 .5rem}
.file_header .icon_new_window{position:absolute;top:0;right:0;font-size:.9rem;text-decoration:none}
.icon_new_window .ts_icon_dropbox{font-size:1.1rem}
.icon_new_window:hover .ts_icon_dropbox{color:#007ee5}
.icon_new_window .box_icon{width:16px;height:16px;opacity:.5}
.icon_new_window:hover .box_icon{filter:none;-webkit-filter:grayscale(0);opacity:1}
.icon_new_window .onedrive_icon{width:16px;height:16px;opacity:.5}
.icon_new_window:hover .onedrive_icon{filter:none;-webkit-filter:grayscale(0);opacity:1}
.icon_new_window .gdrive_icon{width:16px;height:16px;opacity:.5}
.icon_new_window:hover .gdrive_icon{filter:none;-webkit-filter:grayscale(0);opacity:1}
.file_header{position:relative;min-height:32px;margin-bottom:.5rem;line-height:1.1rem}
.file_header_container{min-height:35px;margin-bottom:.5rem}
.file_header .filetype_icon{position:absolute;top:0;left:0}
.file_header .member_image{position:absolute;top:0;left:32px}
.file_header .member{color:#9e9ea6!important;font-size:.8rem;font-family:Lato,appleLogo,sans-serif;position:absolute;top:0;left:72px}
.file_header .title{display:block;padding-top:15px;padding-left:72px;font-weight:900;font-family:Lato,appleLogo,sans-serif;color:#555459;-webkit-transition:.15s;-moz-transition:.15s;transition:.15s;font-size:1rem;line-height:1.25rem}
.file_header .title a{color:#555459}
.file_header .title a:hover{color:#439fe0}
.file_header .star_file{padding:0 .25rem}
.flexpane_file_title{position:relative;padding-left:46px;padding-right:110px;min-height:36px;margin-bottom:.5rem;font-size:.9375rem;line-height:1.1rem}
.flexpane_file_title .member_image{position:absolute;top:0;left:0}
.flexpane_file_title .member,.flexpane_file_title .service_link{color:#555459!important;font-weight:500!important;font-family:Lato,appleLogo,sans-serif}
.flexpane_file_title .title{display:block;color:#555459;font-weight:900;font-family:Lato,appleLogo,sans-serif}
.flexpane_file_title .title a{color:#555459}
.flexpane_file_title .title a:hover{color:#439fe0}
.flexpane_file_title .file_action_list{position:absolute;top:.3rem;right:0;font-size:1.4rem}
.flexpane_file_title .file_action_list .ts_icon:before{position:relative}
.flexpane_file_title .file_action_list .ts_icon_cloud_download:before{top:1px}
.flexpane_file_title .file_action_list .ts_icon_ellipsis_o:before{top:2px}
.flexpane_file_title .file_action_list .ts_icon_pencil:before{top:1px}
.flexpane_file_title .file_action_list a{color:#555459}
.flexpane_file_title .file_action_list a:hover{color:#439fe0}
.file_actions_link{font-weight:700;white-space:nowrap}
.file_actions_link:hover{text-decoration:none}
.file_actions_cog{display:inline;color:#babbbf!important;font-size:14px;padding:0 .1rem}
.file_actions_cog:before{font-size:13px}
.file_actions_cog:hover{color:#555459!important;text-decoration:none}
.file_header .file_actions_cog{opacity:0}
.file_header:hover .file_actions_cog{opacity:1}
.file_list_item{border:1px solid transparent;border-radius:.25rem;padding:.5rem;min-height:100px;position:relative;font-size:15px;line-height:1.25rem;color:#555459;font-family:Lato,appleLogo,sans-serif;overflow:hidden;opacity:.8;-webkit-transition:opacity 90ms ease-in-out;-moz-transition:opacity 90ms ease-in-out;transition:opacity 90ms ease-in-out;margin-bottom:.5rem;-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.file_list_item a{color:#555459}
.file_list_item .bullet{margin:0 .25rem;color:#D9D9D9;font-size:.9rem}
.file_list_item .icon{background:#f9f9f9;border-color:#e8e8e8;-ms-flex-item-align:start;-webkit-align-self:flex-start;align-self:flex-start;overflow:hidden}
.file_list_item .icon img{border-radius:0!important}
.file_list_item .ts_icon_comment{color:#9e9ea6}
.file_list_item .ts_icon_comment:before{font-size:15px;vertical-align:middle}
.is_apple_webkit .file_list_item .ts_icon_comment:before{margin-top:1px}
.file_list_item .file_comment_link:hover{color:#555459;text-decoration:none}
.file_list_item .file_comment_link:hover .ts_icon_comment,.file_list_item a.member{color:#555459}
.file_list_item .title{font-size:1rem;line-height:18px;margin-bottom:.1rem}
.file_list_item .title a{color:#3d3c40;-webkit-transition:color 90ms ease-in-out .0000001ms;-moz-transition:color 90ms ease-in-out .0000001ms;transition:color 90ms ease-in-out .0000001ms;font-weight:900}
.file_list_item .share_info a{font-weight:700}
.file_list_item .share_info .unshare_link{line-height:1;color:#9e9ea6}
.file_list_item .share_info .unshare_link:hover{color:#d62d17}
.file_list_item .email_preview_text{margin:.25rem 0;text-overflow:ellipsis;max-width:90%;white-space:nowrap;line-height:1.5;overflow:hidden}
.file_list_item .contents{padding-left:10px;-ms-flex:1;-webkit-flex:1;flex:1}
.file_list_item .actions{position:absolute;right:0;top:0;padding:6px;background-clip:padding-box;width:42px;opacity:0;-webkit-transition:opacity 150ms ease-in-out 100ms;-moz-transition:opacity 150ms ease-in-out 100ms;transition:opacity 150ms ease-in-out 100ms;text-align:center;z-index:10;border-radius:1rem 0 0 1rem}
.file_list_item .actions a,.file_list_item .actions span{border:1px solid #e8e8e8;background-color:transparent;border-radius:1rem;font-size:14px;color:#9e9ea6;display:inline-block;width:26px;height:26px;margin:0 0 .2rem;line-height:25px;text-align:center}
.file_list_item .actions a:before,.file_list_item .actions span:before{font-size:1rem}
.file_list_item .actions a.ts_icon_ellipsis{font-size:18px;line-height:28px}
.file_list_item .actions a:hover{color:#35A6EE;text-decoration:none;border-color:#35A6EE}
.file_list_item .actions .star:not(.starred):before{content:'\E001'}
.file_list_item .actions .star.starred,.file_list_item .actions .star:hover{color:#fc0;border-color:#fc0}
.file_list_item.email,.file_list_item.post,.file_list_item.snippet,.file_list_item.space{padding:.4rem .5rem .5rem 2rem;display:block;min-height:0}
.file_list_item.email .filetype_icon,.file_list_item.post .filetype_icon,.file_list_item.snippet .filetype_icon,.file_list_item.space .filetype_icon{float:left;margin-top:3px;margin-left:-1.5rem}
.file_list_item.email .contents,.file_list_item.post .contents,.file_list_item.snippet .contents,.file_list_item.space .contents{padding-left:8px;margin-top:0}
.file_list_item.post .preview,.file_list_item.space .preview{color:#555459;margin:.25rem 0;font-size:15px;cursor:text}
.file_list_item.snippet .snippet_preview{padding:.25rem;margin:.25rem 0 0 -.25rem;background:url(/4666/img/snippet_bg.png);border:none;border-radius:.25rem;display:block;overflow-x:auto;max-width:100%;cursor:text}
.file_list_item.snippet .snippet_preview pre{font-size:.8rem;min-height:.8rem;line-height:18px;margin-bottom:0;padding:0;border:none;white-space:pre-wrap;word-wrap:normal;word-break:break-word}
.file_list_item #share_dialog,.file_list_item.active,.file_list_item:active,.file_list_item:hover{border-color:#e8e8e8;cursor:pointer;background-color:#F9FDFF;opacity:1}
.file_list_item #share_dialog .title a,.file_list_item.active .title a,.file_list_item:active .title a,.file_list_item:hover .title a{color:#439fe0}
.file_list_item #share_dialog .actions,.file_list_item.active .actions,.file_list_item:active .actions,.file_list_item:hover .actions{background-color:#F9FDFF;opacity:1}
.file_list_item #share_dialog .actions a,.file_list_item #share_dialog .actions span,.file_list_item.active .actions a,.file_list_item.active .actions span,.file_list_item:active .actions a,.file_list_item:active .actions span,.file_list_item:hover .actions a,.file_list_item:hover .actions span{background-color:#fff}
body.winssb .file_list_item{opacity:1}
#share_dialog .file_list_item{margin-bottom:1.5rem;border-color:#e8e8e8;opacity:1}
#share_dialog .file_list_item .actions{display:none}
#share_dialog .file_list_item .preview{max-height:88px}
#share_dialog .file_list_item .snippet_preview{max-height:92px}
#client-ui #file_list,#client-ui #search_results_items{margin:.25rem 1px 0 0;padding:0}
#client-ui #search_results_container .flex_content_scroller{padding-left:0}
#client-ui .file_list_item{padding:.25rem;min-height:92px;font-size:14px}
#client-ui .file_list_item .title{font-size:15px}
#client-ui .file_list_item .actions{padding:0 3px;width:34px}
#client-ui .file_list_item .actions a,#client-ui .file_list_item .actions span{margin:.1rem 0 0}
#client-ui .file_list_item .actions a:last-child{margin-bottom:.1rem}
#client-ui .file_list_item.email,#client-ui .file_list_item.post,#client-ui .file_list_item.snippet,#client-ui .file_list_item.space{padding:.25rem .25rem .25rem 2rem;min-height:92px}
.bot_label{color:#A0A0A0;font-weight:500;font-size:12px;margin:0 .15rem;padding:0 .1rem;vertical-align:middle;background:#f1f1f1}
#file_list_toggle_all{min-width:91px}
#file_list_toggle_user{min-width:80px;max-width:172px}
#file_search_input{margin:1rem .5rem .5rem;width:95%}
#file_search_cancel:hover{color:#333}
.CodeMirror{margin-bottom:.5rem;font-size:14px;line-height:16px!important}
.CodeMirror.CodeMirrorServer{border:none;background:0 0}
.snippet_preview{padding:.9rem 1rem;background:url(/4666/img/snippet_bg.png);border:none;border-radius:.5rem;display:inline-block;overflow-x:auto;max-width:100%;text-rendering:auto}
.snippet_preview pre{font-size:.8rem;min-height:.8rem;line-height:14px;color:#555459;padding:0;border:none;white-space:pre-wrap;word-wrap:normal;word-break:break-word}
.snippet_preview_more{display:block;font-weight:700;margin-top:.5rem;margin-bottom:-.25rem;font-size:.8rem}
#file_preview_scroller{padding:0 1.5rem 0 .5rem;-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}
#file_preview_scroller h3{margin-top:1rem}
#file_preview_head_section{margin:1rem 0 2rem}
a.gsheet img,a.pdf img{background:#fff!important}
#file_preview_scroller .CodeMirror{margin-bottom:.5rem;font-size:.9rem}
.file_preview_wrapper{display:block;position:relative;max-width:100%;margin-bottom:.5rem;-ms-box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
.file_preview_wrapper .file_preview{position:absolute;top:0;left:0;display:inline-block;max-width:100%;background:#fff}
.file_preview_wrapper .file_preview:hover{background:#e8e8e8}
.file_preview_wrapper.file_preview_scrim{margin-bottom:.4rem}
.file_preview_wrapper.file_preview_scrim:hover:after{opacity:.5}
.file_preview_wrapper.file_preview_scrim .file_preview_preserve_aspect_ratio{position:relative}
.file_preview_wrapper.file_preview_scrim .file_preview_preserve_aspect_ratio:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid rgba(0,0,0,.1);border-radius:3px}
.file_preview_wrapper.file_preview_scrim .file_preview_preserve_aspect_ratio .file_preview{border-radius:3px}
.file_preview_wrapper.file_preview_scrim.dropbox{border:none}
.file_preview_wrapper.dropbox{border:2px solid #007ee5}
.file_preview_wrapper.dropbox .dropbox_banner{padding:.5rem;border:2px solid #007ee5;background:#007ee5;color:#fff;font-family:Lato,appleLogo,sans-serif}
.file_page_user{font-size:15px;line-height:18px;font-family:Lato,appleLogo,sans-serif;color:#555459;margin:0 0 .5rem}
.file_page_user .member{font-weight:900;color:#555459!important}
.file_page_user .date{font-size:.8rem;color:#babbbf}
.file_page_meta{font-size:.8rem;line-height:1.25rem;color:#9e9ea6;margin:0 0 .5rem}
#file_page_preview{margin:1rem auto 2rem}
#file_page_image{max-width:100%;max-height:1000px}
#file_page_preview img{background:#fff;border:1px solid #DDD}
#file_page_preview img:hover{background:#e8e8e8}
#file_page .action_cog{position:absolute;right:1rem;top:1rem;z-index:1}
#file_page .action_cog_snippet{right:3.5rem;top:1rem}
#file_page .meta{padding-right:5rem}
.bold_share_labels .channel_link,.bold_share_labels .group_link{font-weight:900}
#snippet_expand_toggle{position:absolute;right:1rem;top:1rem;font-size:1.5rem;color:#555459}
html.no_touch #snippet_expand_toggle:hover{color:#439FE0;text-decoration:none}
@media only screen and (max-width:1024px){#snippet_expand_toggle{display:none}
#file_page .action_cog_snippet{right:1rem}
}
@media only screen and (max-width:640px){#file_page .meta{padding-right:2rem}
}
#upload_dialog .modal-body,.share_dialog{overflow-y:visible}
#upload_dialog .modal-body .chzn-search input[type=text],.share_dialog .chzn-search input[type=text]{background:0 0;background-image:none!important}
#upload_dialog .modal-body .chzn-search input[type=text]::-ms-clear,.share_dialog .chzn-search input[type=text]::-ms-clear{display:none}
#file_comment_textarea{height:56px;max-height:112px!important}
#post_list{margin:0 .5rem}
.activity_item .meta{margin-top:.3rem;line-height:1rem;color:#AAA}
.activity_item .meta a{color:#AAA;-webkit-transition:color .1s ease-out .0000001ms;-moz-transition:color .1s ease-out .0000001ms;transition:color .1s ease-out .0000001ms}
.activity_item:hover .meta a{color:#2a80b9}
.activity_item .meta a:hover{color:#439fe0}
#file_preview_container .post_body,#file_preview_container .space_body{max-width:600px;font-family:Lato,appleLogo,sans-serif;line-height:1.2rem;color:#3d3c40;font-size:15px;-webkit-font-smoothing:antialiased}
#file_preview_container .post_body li{line-height:1.2rem;margin-bottom:.25rem}
#file_preview_container .post_form{max-width:600px}
.post_body{word-wrap:break-word}
.post_body img{border:none!important;max-width:100%}
.space_body{margin-top:8px;word-wrap:break-word}
.space_body>*{margin:0}
.space_body h1{font-size:1.32rem;line-height:1.56rem;letter-spacing:0;margin:0}
.space_body h2{font-size:1.13rem;line-height:1.38rem;letter-spacing:0;margin:0}
.space_body h3{font-size:.81rem;line-height:1.13rem;letter-spacing:0;text-transform:uppercase;margin:0}
.space_body h1,.space_body h2,.space_body h3{font-weight:700}
.space_body p{font-size:.94rem;line-height:1.32rem;margin:0}
.space_body hr{border-top:1px solid #e8e8e8}
.space_body code,.space_body pre{background-color:#f5f6f7}
.space_body code *,.space_body pre *{font-weight:400;font-style:normal;text-decoration:none}
.space_body pre{padding:.5rem .8rem;font-size:.72rem;line-height:1.1rem;border:none}
.space_body blockquote{position:relative;padding-left:1rem}
.space_body blockquote:before{content:"";display:block;position:absolute;top:0;left:0;width:3px;height:100%;background-color:#e8e8e8}
.space_body blockquote:first-child:before{border-top-right-radius:4px;border-top-left-radius:4px}
.space_body blockquote:last-child:before{border-bottom-right-radius:4px;border-bottom-left-radius:4px}
.space_body ol,.space_body ul{margin:0}
.space_body ol li,.space_body ul li{font-size:.94rem;line-height:1.32rem;min-height:1.32rem;position:relative;box-sizing:content-box}
.space_body ol li.sublist-container,.space_body ul li.sublist-container{list-style-type:none;padding:0 0 0 1.3rem}
.space_body ol ol,.space_body ol ul,.space_body ul ol,.space_body ul ul{margin:0}
.space_body ol{counter-reset:number-counter;margin-left:1.9rem}
.space_body ol li{counter-increment:number-counter;list-style-type:none}
.space_body ol li:before{content:counter(number-counter,decimal) '. ';position:absolute;margin-left:-2.5rem;width:2rem;text-align:right}
.space_body ol li[tabbing="1"]:before,.space_body ol li[tabbing="5"]:before{content:counter(number-counter,lower-alpha) '. '}
.space_body ol li[tabbing="2"]:before,.space_body ol li[tabbing="6"]:before{content:counter(number-counter,lower-roman) '. '}
.space_body ol li.sublist-container{counter-increment:none}
.space_body ol li.sublist-container:before{content:''}
.space_body ul{margin-left:1.9rem;list-style-position:outside}
.space_body ul li[tabbing="1"],.space_body ul li[tabbing="4"]{list-style-type:circle}
.space_body ul li[tabbing="5"],.space_body ul li[tabbing="2"]{list-style-type:square}
.space_body ul li[tabbing="6"],.space_body ul li[tabbing="3"]{list-style-type:disc}
.space_body ul.checklist{background-color:#f5f6f7;border-radius:.25rem;padding:.1rem 0;margin-left:0}
.space_body ul.checklist li{list-style-type:none;padding:.38rem .69rem .38rem 2.13rem;border-bottom:1px solid #fff}
.space_body ul.checklist li div.checkbox{position:absolute;width:1rem;height:1rem;min-height:1rem;padding:0;margin:.25rem 0 0 -1.44rem;background-image:url(/31b5/img/spaces/checklist.svg);background-size:1rem 4rem;overflow:hidden}
.space_body ul.checklist li.checked{font-style:italic;color:#8c8c8d}
.space_body ul.checklist li.checked div.checkbox{background-position:0 -200%}
.space_body ul.checklist li:last-child{border-bottom:none}
.space_body ul.checklist li.sublist-container{padding:0 0 0 1.3rem}
.space_body .message{padding:0!important}
.space_body .message .inline_img_bytes,.space_body .message .msg_inline_img_collapser,.space_body .message .msg_inline_img_expander{display:none}
.space_body h1+*,.space_body h2+*,.space_body h3+*{margin-top:.19rem}
.space_body h1+pre,.space_body h1+ul.checklist,.space_body h2+pre,.space_body h2+ul.checklist,.space_body h3+pre,.space_body h3+ul.checklist{margin-top:.31rem}
.space_body hr+*,.space_body p+*{margin-top:.94rem}
.space_body p+p{margin-top:.5rem}
.space_body p+ol,.space_body p+ul{margin-top:.38rem}
.space_body p+pre,.space_body p+ul.checklist{margin-top:.56rem}
.space_body ol+pre,.space_body ol+ul.checklist,.space_body ul+pre,.space_body ul+ul.checklist{margin-top:.75rem}
.space_body ol+*,.space_body ul+*{margin-top:.38rem}
.space_body blockquote+:not(blockquote),.space_body pre+*,.space_body ul.checklist+*{margin-top:.56rem}
.space_body .message+*{margin-top:.32rem}
#file_page_preview .post_body,#file_page_preview .space_body{font-size:1.1rem;line-height:1.6rem}
#file_page_preview .post_body ol,#file_page_preview .post_body ul,#file_page_preview .space_body ol,#file_page_preview .space_body ul{margin-bottom:1rem}
#file_page_preview .post_body li,#file_page_preview .space_body li{font-size:1.1rem;line-height:1.6rem;margin-bottom:.25rem}
#file_progress{background:#b2d5c9;text-align:left;font-weight:700;padding:0;opacity:1}
#file_progress #progress_text{position:absolute;top:.2rem;left:.4rem;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%}
#file_progress #progress_text .filename{font-weight:900}
#file_progress #progress_bar{background:padding-box #4c9689;height:100%;transition:width .15s;border-radius:0 0 0 .25rem}
#file_progress #progress_bar.no_transition{transition:none}
#file_progress.loaded #progress_bar{background-clip:padding-box;background-color:#b2d5c9;background-image:url(/272a/img/progress_bg.png);background-repeat:repeat-x;-webkit-animation:progress_bar 1s linear infinite;-moz-animation:progress_bar 1s linear infinite;animation:progress_bar 1s linear infinite;border-radius:0 0 .25rem .25rem}
#file_progress.loaded #progress_text{color:#fff;text-shadow:0 1px rgba(0,0,0,.15)}
@media only screen and (max-width:640px){#file_page_preview .post_body,#file_page_preview .space_body{font-size:1rem;line-height:1.35rem}
#file_page_preview .post_body ol,#file_page_preview .post_body ul,#file_page_preview .space_body ol,#file_page_preview .space_body ul{margin-bottom:1rem}
#file_page_preview .post_body li,#file_page_preview .space_body li{font-size:1rem;line-height:1.35rem;margin-bottom:.35rem}
}
.message .box_icon,.message .gdrive_icon,.message .onedrive_icon{margin:2px 5px 0 0;display:block;float:left}
#upload_image_preview{text-align:center;height:100px}
#upload_image_preview img{max-width:500px;max-height:100px}
#upload_image_preview img.orientation_5,#upload_image_preview img.orientation_6,#upload_image_preview img.orientation_7,#upload_image_preview img.orientation_8{max-width:100px;max-height:500px}
img.orientation_2{-webkit-transform:scaleX(-1);-moz-transform:scaleX(-1);-ms-transform:scaleX(-1);transform:scaleX(-1)}
img.orientation_3{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
img.orientation_4{-webkit-transform:rotate(180deg) scaleX(-1);-moz-transform:rotate(180deg) scaleX(-1);-ms-transform:rotate(180deg) scaleX(-1);transform:rotate(180deg) scaleX(-1)}
img.orientation_5{-webkit-transform:rotate(90deg) scaleY(-1);-moz-transform:rotate(90deg) scaleY(-1);-ms-transform:rotate(90deg) scaleY(-1);transform:rotate(90deg) scaleY(-1);-webkit-transform-origin:0 0;transform-origin:0 0}
img.orientation_6{-webkit-transform:rotate(90deg) translateY(-100%);-moz-transform:rotate(90deg) translateY(-100%);-ms-transform:rotate(90deg) translateY(-100%);transform:rotate(90deg) translateY(-100%);-webkit-transform-origin:0 0;transform-origin:0 0}
img.orientation_7{-webkit-transform:rotate(-90deg) translateX(-100%) translateY(100%) scaleY(-1);-moz-transform:rotate(-90deg) translateX(-100%) translateY(100%) scaleY(-1);-ms-transform:rotate(-90deg) translateX(-100%) translateY(100%) scaleY(-1);transform:rotate(-90deg) translateX(-100%) translateY(100%) scaleY(-1);-webkit-transform-origin:0 0;transform-origin:0 0}
img.orientation_8{-webkit-transform:rotate(-90deg) translateX(-100%);-moz-transform:rotate(-90deg) translateX(-100%);-ms-transform:rotate(-90deg) translateX(-100%);transform:rotate(-90deg) translateX(-100%);-webkit-transform-origin:0 0;transform-origin:0 0}
.inline_file_preview_container.msg_inline_img_holder .preview_main_action,.lightbox_external_link,.lightbox_link{cursor:nesw-resize;cursor:-moz-zoom-in;cursor:-webkit-zoom-in}
#lightbox_dialog{width:auto;margin:0;box-shadow:none;text-align:center;background:0 0;border-radius:0;transition:opacity .15s}
#lightbox_dialog.modal .modal-body{padding:0;max-height:100%;overflow:visible}
#lightbox_dialog.modal #spinner{display:none}
#lightbox_dialog.modal .lightbox_image{box-shadow:0 1px 15px rgba(0,0,0,.8);max-width:100%;max-height:100%;background:#fff;display:block;opacity:0;transition:opacity .1s}
#lightbox_dialog.modal .lightbox_image.loaded{opacity:1}
#lightbox_dialog.modal .lightbox_meta{background:rgba(0,0,0,.75);position:absolute;bottom:0;left:0;width:100%;height:3rem;padding:.5rem;text-align:left;opacity:0;transition:opacity .1s;overflow:hidden;display:block;cursor:pointer;z-index:10}
#lightbox_dialog.modal .close{position:absolute;top:-.75rem;right:-.75rem;background:#333;opacity:0;width:2rem;height:2rem;border-radius:1rem;color:#fff;font-size:1.25rem;line-height:1.9rem;border:2px solid #fff;box-shadow:0 1px 2px rgba(0,0,0,.5);text-align:center;transition:opacity .1s;z-index:10}
#lightbox_dialog.modal .close:hover{box-shadow:0 1px 2px rgba(0,0,0,.9)}
#lightbox_dialog.modal .icon_new_window{position:absolute;top:0;right:0;padding:1rem;font-size:1rem;color:rgba(255,255,255,.5)!important;transition:color .1s;text-decoration:none}
#lightbox_dialog.modal .lightbox_meta:hover{background:#439fe0}
#lightbox_dialog.modal .lightbox_meta:hover .icon_new_window{color:#fff!important}
#lightbox_dialog.modal .member_image{position:absolute;top:.5rem;left:.5rem}
#lightbox_dialog.modal .member{color:#fff!important;font-size:.8rem;font-family:Lato,appleLogo,sans-serif;position:absolute;top:.5rem;left:3rem}
#lightbox_dialog.modal .lightbox_meta .title{display:block;padding-top:15px;padding-left:2.5rem;font-weight:900;font-family:Lato,appleLogo,sans-serif;color:#fff;-webkit-transition:.15s;-moz-transition:.15s;transition:.15s;font-size:1rem;line-height:1.25rem;width:85%}
#lightbox_dialog.modal .lightbox_meta .title a,#lightbox_dialog.modal .lightbox_meta .title a:hover{color:#fff}
#lightbox_dialog.modal .lightbox_meta.external .title{padding-top:7px;padding-left:.5rem}
#lightbox_dialog.modal.short:hover .lightbox_meta,#lightbox_dialog.modal.small:hover .close,#lightbox_dialog.modal.small:hover .lightbox_meta{display:none}
#lightbox_dialog .modal-body:hover .close,#lightbox_dialog .modal-body:hover .lightbox_meta{opacity:1}
#lightbox_dialog .modal-body.loading:hover .close,#lightbox_dialog .modal-body.loading:hover .lightbox_meta{display:none}
#lightbox_dialog.modal.loading{top:50%!important;left:50%!important;width:4rem!important;height:4rem!important;margin-left:-2rem;margin-top:-2rem;border-radius:.5rem;background:rgba(0,0,0,.6);box-shadow:0 1px 5px rgba(0,0,0,.5)}
#lightbox_dialog.modal.loading #spinner{display:block}
#lightbox_dialog.modal.gallery.loading{top:'';left:'';width:'';height:'';margin-left:'';margin-top:'';background:0 0}
#lightbox_dialog.modal.gallery.loading #spinner{display:''}
.unshare_link{color:#9e9ea6;font-size:.7rem}
.unshare_link i{display:inline-block;position:relative;width:12px;height:12px}
.unshare_link i:before{position:absolute;bottom:-1px;right:0;margin:0 -4px;color:#b3b5b9;overflow:hidden}
.unshare_link i.ts_icon_minus_circle_small:hover:before{color:#d62d17}
.unshare_link:hover{text-decoration:none;opacity:1}
#file_public_link_revoker .ts_icon_times_circle_small:before{margin:0 -4px}
#client_file_snippet_title_input{width:65%}
#client_file_snippet_select_label{width:33%}
#client_file_snippet_select_label:after{bottom:18px!important}
#lightbox_dialog.gallery.modal #lightbox_preloader{display:none}
#lightbox_dialog.modal .lightbox_nav{position:fixed;display:none;top:50%;width:4rem;height:4rem;margin-top:-2rem;border-radius:2rem;background:rgba(0,0,0,.5);color:#fff;font-size:2rem;font-weight:400;line-height:3.5rem;border:3px solid #fff;text-align:center;transition:opacity .1s;z-index:20;text-shadow:0 1px 1px rgba(0,0,0,.3);box-shadow:0 1px 1px rgba(0,0,0,.3)}
#lightbox_dialog.modal .lightbox_nav:focus{outline:0}
#lightbox_dialog.modal .lightbox_nav.faded{opacity:.2;text-shadow:none;box-shadow:none;cursor:default}
#lightbox_dialog.modal .lightbox_nav:not(.faded):hover{text-shadow:0 1px 2px rgba(0,0,0,.5);box-shadow:0 1px 2px rgba(0,0,0,.5)}
#lightbox_dialog.modal .lightbox_nav.hidden{display:hidden}
#lightbox_dialog.modal #lightbox_go_right{padding-right:3px;right:4rem}
#lightbox_dialog.modal #lightbox_go_left{padding-left:3px;left:4rem}
#lightbox_dialog.gallery.modal.loading{background:rgba(0,0,0,0);box-shadow:0 1px 5px rgba(0,0,0,0)}
#lightbox_dialog.gallery.modal.loading #spinner.loading{display:block;position:fixed;opacity:.8;top:50%;left:50%;width:4rem;height:4rem;margin-left:-2rem;margin-top:-2rem;border-radius:.5rem;background:rgba(10,0,0,.6);box-shadow:0 1px 5px rgba(0,0,0,.5)}
#lightbox_dialog.gallery.modal.loading .close,#lightbox_dialog.gallery.modal.loading .lightbox_image,#lightbox_dialog.gallery.modal.loading .lightbox_meta{visibility:hidden}
#lightbox_dialog.gallery.modal #spinner{display:none;position:fixed;top:50%!important;left:50%!important;width:4rem!important;height:4rem!important;margin-left:-2rem;margin-top:-2rem;border-radius:.5rem;background:rgba(0,0,0,.6);box-shadow:0 1px 5px rgba(0,0,0,.5)}
#lightbox_dialog.gallery.modal #spinner.loading{display:none}
#files_owner_chzn,#files_type_chzn{margin-top:.25rem;font-weight:400}
.flex_preview_container{display:block;position:relative;margin-bottom:.375rem;padding:.5rem .95rem .75rem;border:1px solid rgba(0,0,0,.1);border-radius:8px;font-family:Lato,appleLogo,sans-serif}
.flex_preview_container:not([href]){cursor:inherit}
.flex_preview_container[href],.flex_preview_container[href]:hover{cursor:pointer}
.flex_preview_container:focus,.flex_preview_container:hover{text-decoration:none}
.flex_preview_container:after{content:'';display:none;position:absolute;z-index:3;right:0;bottom:0;left:0;height:40px;border-radius:0 0 8px 8px;background:#fff;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#fff),color-stop(1,rgba(255,255,255,0)));background:-ms-linear-gradient(bottom,#fff,rgba(255,255,255,0));background:-moz-linear-gradient(center bottom,#fff 0,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(255, 255, 255, 0)', endColorstr='#ffffff', GradientType=0)}
.flex_preview_container.truncated:after{display:block}
.flex_preview_container .flex_preview_header{position:relative;margin-bottom:.5rem;padding-right:40px;padding-bottom:.6875rem;border-bottom:1px solid rgba(0,0,0,.06)}
.flex_preview_container .flex_preview_header .flex_preview_header_icon{display:block;position:absolute;top:0;right:-10px;width:50px;line-height:40px}
.flex_preview_container .flex_preview_header .flex_preview_header_title{margin:0 0 2px;padding-top:3px;font-size:1rem;font-weight:700}
.flex_preview_container .flex_preview_header .flex_preview_header_meta{margin:0;font-size:.8125rem;color:#9e9ea6}
.flex_preview_container .flex_preview_body{min-height:2.625rem}
.flex_preview_container .flex_preview_header+.flex_preview_body{min-height:1.375rem}
.flex_preview_container.space_container:after{bottom:.75rem}
.flex_preview_container.snippet_container{padding:0}
.flex_preview_container.snippet_container .CodeMirror{border-radius:8px;border:none;margin-bottom:0!important}
.flex_preview_container .CodeMirror,.flex_preview_container .sssh-code{font-size:.8rem!important;line-height:14px!important;color:#555459;counter-reset:snippet}
.flex_preview_container .CodeMirror .CodeMirror-code>div,.flex_preview_container .CodeMirror .sssh-line,.flex_preview_container .sssh-code .CodeMirror-code>div,.flex_preview_container .sssh-code .sssh-line{counter-increment:snippet;position:relative;margin-left:40px}
.flex_preview_container .CodeMirror .CodeMirror-code>div pre,.flex_preview_container .CodeMirror .sssh-line pre,.flex_preview_container .sssh-code .CodeMirror-code>div pre,.flex_preview_container .sssh-code .sssh-line pre{padding:0;min-height:.8rem;white-space:pre-wrap}
.flex_preview_container .CodeMirror .CodeMirror-code>div:before,.flex_preview_container .CodeMirror .sssh-line:before,.flex_preview_container .sssh-code .CodeMirror-code>div:before,.flex_preview_container .sssh-code .sssh-line:before{content:counter(snippet);position:absolute;top:0;bottom:0;left:-40px;border-right:1px solid rgba(0,0,0,.1);text-align:right;padding-right:4px;width:26px;color:#9e9ea6;font-size:.8rem;line-height:14px;white-space:nowrap;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.flex_preview_container .CodeMirror .CodeMirror-code>div:first-child,.flex_preview_container .CodeMirror .CodeMirror-code>div:first-child:before,.flex_preview_container .CodeMirror .sssh-line:first-child,.flex_preview_container .CodeMirror .sssh-line:first-child:before,.flex_preview_container .sssh-code .CodeMirror-code>div:first-child,.flex_preview_container .sssh-code .CodeMirror-code>div:first-child:before,.flex_preview_container .sssh-code .sssh-line:first-child,.flex_preview_container .sssh-code .sssh-line:first-child:before{padding-top:.5rem}
.flex_preview_container .CodeMirror .CodeMirror-code>div:last-child,.flex_preview_container .CodeMirror .sssh-line:last-child,.flex_preview_container .sssh-code .CodeMirror-code>div:last-child,.flex_preview_container .sssh-code .sssh-line:last-child{padding-bottom:.6rem}
.flex_preview_container .CodeMirror .CodeMirror-code>div:last-child:before,.flex_preview_container .CodeMirror .sssh-line:last-child:before,.flex_preview_container .sssh-code .CodeMirror-code>div:last-child:before,.flex_preview_container .sssh-code .sssh-line:last-child:before{bottom:0}
.flex_preview_container .CodeMirror .CodeMirror-code>div:first-child:last-child,.flex_preview_container .CodeMirror .CodeMirror-code>div:first-child:last-child:before,.flex_preview_container .CodeMirror .sssh-line:first-child:last-child,.flex_preview_container .CodeMirror .sssh-line:first-child:last-child:before,.flex_preview_container .sssh-code .CodeMirror-code>div:first-child:last-child,.flex_preview_container .sssh-code .CodeMirror-code>div:first-child:last-child:before,.flex_preview_container .sssh-code .sssh-line:first-child:last-child,.flex_preview_container .sssh-code .sssh-line:first-child:last-child:before{padding-top:1.125rem;padding-bottom:1.125rem}
.flex_preview_container .CodeMirror .CodeMirror-code>div:nth-child(n+999),.flex_preview_container .CodeMirror .sssh-line:nth-child(n+999),.flex_preview_container .sssh-code .CodeMirror-code>div:nth-child(n+999),.flex_preview_container .sssh-code .sssh-line:nth-child(n+999){display:none}
.flex_preview_container.generic_container{min-height:38px;line-height:1.375rem;padding:.75rem .95rem}
.flex_preview_container.generic_container .icon_lockup{position:absolute;z-index:1;display:block;margin:3px 0 0}
.flex_preview_container.generic_container .icon_lockup .filetype_icon{position:relative}
.flex_preview_container.generic_container .icon_lockup .ts_icon{position:absolute;color:#fff;border-radius:2px;background:#439fe0;box-shadow:0 0 0 3px #fff;opacity:0;-webkit-transform:translateY(-6px) translateZ(0);-moz-transform:translateY(-6px) translateZ(0);-ms-transform:translateY(-6px) translateZ(0);transform:translateY(-6px) translateZ(0);-webkit-transition:-webkit-transform 100ms cubic-bezier(.2,.3,.25,.9),opacity 100ms cubic-bezier(.2,.3,.25,.9);-moz-transition:-moz-transform 100ms cubic-bezier(.2,.3,.25,.9),opacity 100ms cubic-bezier(.2,.3,.25,.9);transition:transform 100ms cubic-bezier(.2,.3,.25,.9),opacity 100ms cubic-bezier(.2,.3,.25,.9);-webkit-transition-delay:120ms,120ms;transition-delay:120ms,120ms}
.flex_preview_container.generic_container .icon_lockup .ts_icon.snippet{background:#4d394b}
.flex_preview_container.generic_container .icon_lockup .ts_icon.post,.flex_preview_container.generic_container .icon_lockup .ts_icon.space{background:#66c79e}
.flex_preview_container.generic_container .icon_lockup .ts_icon.doc,.flex_preview_container.generic_container .icon_lockup .ts_icon.docx{background:#2c4098}
.flex_preview_container.generic_container .icon_lockup .ts_icon.xls,.flex_preview_container.generic_container .icon_lockup .ts_icon.xlsm,.flex_preview_container.generic_container .icon_lockup .ts_icon.xlsx{background:#377437}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ppt,.flex_preview_container.generic_container .icon_lockup .ts_icon.pptx{background:#e05a30}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ai,.flex_preview_container.generic_container .icon_lockup .ts_icon.sketch{background:#f4993c}
.flex_preview_container.generic_container .icon_lockup .ts_icon.psd{background:#56b6de}
.flex_preview_container.generic_container .icon_lockup .ts_icon.indd{background:#eb81ab}
.flex_preview_container.generic_container .icon_lockup .ts_icon.fla,.flex_preview_container.generic_container .icon_lockup .ts_icon.swf{background:#a72428}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ipa{background:#9ea0a7}
.flex_preview_container.generic_container .icon_lockup .ts_icon.apk{background:#a4ca3a}
.flex_preview_container.generic_container .icon_lockup .ts_icon.dropbox{background:#007ee5}
.flex_preview_container.generic_container .icon_lockup .ts_icon.gpres{background:#f4b400}
.flex_preview_container.generic_container .icon_lockup .ts_icon.gsheet{background:#0f9d58}
.flex_preview_container.generic_container .icon_lockup .ts_icon.gdoc{background:#4285f4}
.flex_preview_container.generic_container .icon_lockup .ts_icon.gdraw,.flex_preview_container.generic_container .icon_lockup .ts_icon.gform,.flex_preview_container.generic_container .icon_lockup .ts_icon.pdf{background:#db4437}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ts_icon_arrow_ne_medium{right:-6px;bottom:-2px;width:15px;height:15px;line-height:15px;padding:2px 3px}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ts_icon_arrow_ne_medium:before{margin-top:-3px;margin-left:-5px;vertical-align:top}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ts_icon_arrow_down{right:-8px;bottom:-1px;width:17px;line-height:15px;border-radius:50%}
.flex_preview_container.generic_container .icon_lockup .ts_icon.ts_icon_arrow_down:before{margin-left:-1px;margin-top:-1px}
.flex_preview_container.generic_container h3{position:relative;z-index:1;font-size:1rem;font-weight:700;margin:0;margin-top:1px!important}
.flex_preview_container.generic_container .details{display:block;margin-top:-3px;font-size:13px;color:#9e9ea6}
.flex_preview_container.generic_container .details .details_size{float:left;margin-right:.2rem}
.flex_preview_container.generic_container .details .details_hint_placement{position:relative;display:inline-block;width:80%}
.flex_preview_container.generic_container .details .details_hint{position:absolute;left:0;width:100%;background:#fff;opacity:0;-webkit-transform:translateY(-140%);-moz-transform:translateY(-140%);-ms-transform:translateY(-140%);transform:translateY(-140%);-webkit-transition:-webkit-transform 100ms cubic-bezier(.2,.3,.25,.9),opacity 100ms cubic-bezier(.2,.3,.25,.9);-moz-transition:-moz-transform 100ms cubic-bezier(.2,.3,.25,.9),opacity 100ms cubic-bezier(.2,.3,.25,.9);transition:transform 100ms cubic-bezier(.2,.3,.25,.9),opacity 100ms cubic-bezier(.2,.3,.25,.9);-webkit-transition-delay:120ms,120ms;transition-delay:120ms,120ms}
.flex_preview_container.generic_container .details .details_size+.details_hint_placement .details_hint:before{content:'—'}
.flex_preview_container.generic_container .details,.flex_preview_container.generic_container h3{margin-left:43px}
.flex_preview_container.generic_container+.preview_actions{top:20px}
.flex_preview_container.generic_container:hover .icon_lockup .ts_icon{opacity:1;-webkit-transform:translateY(0) translateZ(0);-moz-transform:translateY(0) translateZ(0);-ms-transform:translateY(0) translateZ(0);transform:translateY(0) translateZ(0)}
.flex_preview_container.generic_container:hover .details .details_hint{opacity:1;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}
.file_preview_wrapper.file_preview_scrim~.file_page_meta,.flex_preview_container~.file_page_meta{margin-bottom:.1875rem;line-height:1rem}
.file_preview_wrapper.file_preview_scrim~.file_page_meta .unshare_link,.flex_preview_container~.file_page_meta .unshare_link{line-height:15px}
.file_preview_wrapper.file_preview_scrim~.file_page_meta .delete_link i,.flex_preview_container~.file_page_meta .delete_link i{display:inline-block;position:relative;width:12px;height:12px}
.file_preview_wrapper.file_preview_scrim~.file_page_meta .delete_link i:before,.flex_preview_container~.file_page_meta .delete_link i:before{position:absolute;right:0;margin:0 -4px}
.file_preview_wrapper.file_preview_scrim~.file_page_meta .delete_link i:before,.file_preview_wrapper.file_preview_scrim~.file_page_meta .unshare_link i:before,.flex_preview_container~.file_page_meta .delete_link i:before,.flex_preview_container~.file_page_meta .unshare_link i:before{bottom:1px;overflow:visible}
.file_preview_wrapper.file_preview_scrim~.file_page_meta .ts_icon.ts_icon_inherit.ts_icon_info_circle,.flex_preview_container~.file_page_meta .ts_icon.ts_icon_inherit.ts_icon_info_circle{display:inline-block;position:relative;width:13px;height:13px}
.file_preview_wrapper.file_preview_scrim~.file_page_meta .ts_icon.ts_icon_inherit.ts_icon_info_circle:before,.flex_preview_container~.file_page_meta .ts_icon.ts_icon_inherit.ts_icon_info_circle:before{position:absolute}